Bug 197393 - NB 7.0 RC2 Deadlock on opening a css!
NB 7.0 RC2 Deadlock on opening a css!
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Action Items
7.0
PC Windows XP
: P1 (vote)
: 7.0
Assigned To: Tomas Stupka
issues@platform
: 70_HR_FIX, THREAD
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-04 13:39 UTC by aquaglia
Modified: 2011-04-08 15:34 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Thread dump NB 7.0 RC2 (27.43 KB, text/plain)
2011-04-04 13:39 UTC, aquaglia
Details

Note You need to log in before you can comment on or make changes to this bug.
Description aquaglia 2011-04-04 13:39:18 UTC
Created attachment 107469 [details]
Thread dump NB 7.0 RC2

NB 7.0 RC2 Deadlock on opening a css!

NB 7.0 RC1 works fine instead!
Comment 1 Jiri Skrivanek 2011-04-04 14:16:08 UTC
I see the problem in tasklist. But possibly fixed with issue 191171 in trunk.
Comment 2 aquaglia 2011-04-04 15:57:14 UTC
I was using the release as per the email below.

Please advise on release I should use, thanks.


from:	Jiří Kovalský <jiri.kovalsky@oracle.com>
date:	Friday April 1, 2011 12:44 PM
To: 	NetCAT team <netcat@netbeans.org>
subject: 	[70cat] [news] New RC build #201103310000 available
sensitivity: 	normal
priority: 	normal
Hide details - Print - zoom in zoom out
Hello folks,

if you have time and want to verify that fixes were integrated into
release70 branch correctly after RC1 you have a chance now. We have
published new build #201103310000 [1] that you can download for a test
drive.

[1] http://bits.netbeans.org/netbeans/7.0/Hrgx3fK3/2011-03-31_00-00-17

It would be great if you again try using installers (not ZIPs) and
double check the problems mentioned earlier. This time neither Go/NoGos
are needed nor PDF reports. Save your batteries for the FCS
certification! ;)

Enjoy your weekends and thanks,
-Jirka
Comment 3 Tomas Stupka 2011-04-05 07:59:25 UTC
fixed in http://hg.netbeans.org/core-main/rev/55bbc69ac849
Comment 4 Stanislav Aubrecht 2011-04-05 08:27:01 UTC
i have reviewed the fix and it seem alright to me.
Comment 5 Marian Mirilovic 2011-04-05 08:49:14 UTC
I agree with integration into release70
Comment 6 Tomas Stupka 2011-04-05 09:15:46 UTC
integrated
http://hg.netbeans.org/releases/rev/030dd765bf44
Comment 7 Quality Engineering 2011-04-06 08:44:20 UTC
Integrated into 'main-golden', will be available in build *201104060400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/55bbc69ac849
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #197393 - NB 7.0 RC2 Deadlock on opening a css!
Comment 8 aquaglia 2011-04-08 15:34:05 UTC
I have just installed the latest NB 7.0 RC2 released today and it works fine.
Many thanks,
Angelo


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo